# Readers

## List readers

 - [GET /tap-to-pay/merchants/{merchantId}/readers](https://docs.connect.tyro.com/api-explorer/tap-to-pay/1.0/readers/list-reader.md): This endpoint is used for retrieving a list of Readers. Readers represent the Embedded Payments Reader at the physical location. The Reader ID is required to create a Reader Connection to initialise the Tyro Embedded Payments SDK.

## Create a reader

 - [POST /tap-to-pay/merchants/{merchantId}/readers](https://docs.connect.tyro.com/api-explorer/tap-to-pay/1.0/readers/create-reader.md): An async endpoint used for creating a Reader. Register a webhook to be notified when a Reader is created after this endpoint is invoked. Readers represent the Embedded Payments Reader at the physical location. The Reader ID is required to create a Reader Connection to initialise the Tyro Embedded Payments SDK.

## Get a reader

 - [GET /tap-to-pay/merchants/{merchantId}/readers/{readerId}](https://docs.connect.tyro.com/api-explorer/tap-to-pay/1.0/readers/get-reader.md): This endpoint is used for retrieving a Reader. Readers represent the Embedded Payments Reader at the physical location. The Reader ID is required to create a Reader Connection to initialise the Tyro Embedded Payments SDK

